Bug 10158 - плохие комментарии в /usr/share/doc/hasher-1.0.34/apt.conf
: плохие комментарии в /usr/share/doc/hasher-1.0.34/apt.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hasher)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-18 21:53 by
Modified: 2006-12-12 16:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-18 21:53:37
По простоте душевной скопировал как есть /usr/share/doc/hasher-1.0.34/apt.conf 
к себе в HOME и попробовал его как есть попользовать

$ hsh --apt-conf=apt.conf ...

долго не мог понять почему не работает, пока не осенило , что знак комментария 
в apt.conf должен быть в стиле С а не #

Посему предлагаю в /usr/share/doc/hasher-1.0.34/apt.conf заменить # на //
------- Comment #1 From 2006-11-24 03:33:43 -------
Fixed in 1.0.34-alt1-g6579ab5.
------- Comment #2 From 2006-12-12 16:37:08 -------
В 1.0.35-alt1 исправлено.